/*

Theme Name: X – Child Theme
Theme URI: http://theme.co/x/
Author: Themeco
Author URI: http://theme.co/
Description: Make all of your modifications to X in this child theme.
Version: 1.0.0
Template: x

*/

/*HEADER*/

/*BODY*/
.ninja-forms-form .label-above label, .ninja-forms-form .label-below label {
    display: block;
    color: #000;
}

.menu-page-title {
    border-bottom: 2px solid #000;
}

.ninja-forms-required-items {
	color: #000;
}

.menu-con-price {
    border-bottom: 1px solid #d3d3d3;
    margin-bottom: 10px;
    color: #000;
}

.title-h2 {
    border-bottom: 1px solid #d3d3d3;
    margin-bottom: 20px;
}

.title-h2-inner-pages {
    color: #fff;
    margin-top: 30px;
    margin-bottom: 30px;
}

.promotions-page {
    color: #000;
    text-align: center;
}

/*FOOTER*/
.footer-text-one {
	color: #000;
}

.footer-text-two {
	color: #000;
}

.footer-text-one ul li {
	list-style-type: none;
}

.footer-text-two ul li {
	list-style-type: none;
}

.x-colophon.top, .x-colophon.bottom {
    border-top: 1px solid #e0e0e0;
    border-top: 1px solid rgba(0,0,0,0.085);
   /* background-color: transparent;*/
    box-shadow: inset 0 1px 0 0 rgba(255,255,255,0.8);
}

.partner h4{margin-top:0px}

/* SLIDER BULLET */
.persephone .tp-bullet {
    background: #6ac2c1 !important;
}
.persephone .tp-bullet:hover, .persephone .tp-bullet.selected {
    background: #ef2e24 !important	
}